.inner_cont {
    display: block;
    width: 99%;
    margin: 0 auto;
    max-width: 1366px;
}

.hero_section {    
    display: block;
    position: relative;
    width: 100%;    
}
.hero_section .inner_content_hero {
    position: relative;
    width: 100%;
    /*max-width: 1920px;*/
    margin: 0 auto;
}

.main_hero_img {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.box_container {
    display: flex;
    flex-wrap: wrap;
    width: 98%;
    max-width: 1366px;
    margin: 0 auto;
}
.box_container .inner_box > a {
    text-decoration: none;
    color: #000;
}

.box_container .box_2 {
    display: flex;
    width: 48%;
    margin: 1%;
    background-color: #f69c22;
}
.box_container .box_3 {
    display: flex;
    width: 32%;
    margin: 2% 0 2% 2%;
    background-color: #fff;
}
.box_container .box_2 p {
    font-size: 1em;
}
.box_container .box_3:first-child {
    margin: 2% 0 2% 0%;
}
.box_container .box_3 p {
    font-size: 1em;
}

/****** CTA boxes section ******/

.overlay_container {
    position: absolute;
    top: 7%;
    margin: 0 auto;
    width: 100%;    
}
.overlay_container .form_box {
    margin: 0 auto;
    width: 48%;
    max-width: 700px;
    float: right;
    background-color: rgba(0, 0, 0, 0.88);
    margin-right: 15px;
}
.form_box .inner_box {
    width: 100%;
    padding: 15px;
}
.overlay_container .inner_box {
    box-shadow: rgb(0 0 0 / 15%) 0px 4px 10px 0px;
}
.form_box h2.form-title {
    color: #f69c22;
}
form .form_container label {
    color: #fff;
}
.form_box p {
    font-size: 1em;
}
.form_box p:first-child {
    margin: 2% 0 2% 0%;
}



/****** Banner announcement ******/
#banner_announcement {
	display: block;
	width: 100%;
	background-color: #24336c;
	box-sizing: border-box;
}
#banner_announcement p {
	padding: 0.6em 0;
	color: #fff;
	text-align: center;	
	font-size: 1.5em;
	font-weight: bold;
}


/****** How it works section ******/
#how_it_works_section {
    background-color: #f7f7f7;
}
#how_it_works_section .box_3 .inner_content_how {
    padding: 15px;
    /*border-right: 1px solid #cccccc;*/
}
#how_it_works_section .box_3 .inner_content_how.last {
    border-right: none;
}




/****** Container Sizes Section ******/
#container_sizes_wrapper {
    background-color: #f7f7f7;
    text-align: center;
}
#container_sizes_wrapper .box_container .inner_box {
    position: relative;
    padding: 15px;
    box-shadow: rgb(0 0 0 / 15%) 0px 4px 10px 0px;
}
.coming_soon_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}
.coming_soon_overlay .coming_soon_text {
    position: absolute;
    top: 50%;
    left: 50%;  
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    z-index: 2;
    color: #fff;
    font-size: 50px;
    letter-spacing: 5px;
}
#container_sizes_wrapper .dumpster_price {
    font-weight: bold;
    font-size: 1.2em;
}
#container_sizes_wrapper .dumpster_fee_extra {
    font-weight: bold;
    font-size: 1.1em;
}
#container_sizes_wrapper .inner_cont {
    padding: 15px 0;
}
#container_sizes_wrapper .inner_box img {
    display: block;
    width: 100%;
}
#container_sizes_wrapper .container_description {
    text-align: left;
    font-size: 0.95em;
    color: #5e5e5e;
}
#container_sizes_wrapper .container_description .description_title {
    font-weight: bold;
}



/* ***** about us - section ***** */
.slideshow-image-container {
    width: 40%;
    margin-top: 15px;
}
.image-hide {
    display: none;
}
.image-box {
    text-align: right;
}
.image-box img {
    width: auto;
    max-height: calc(30em + 33px);
}


.about_us_wrapper {
    width: 100%;
    margin-top: 15px;
}

.about_us_choices {    
    width: 100%;
}
.about_us_choices ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    place-content: space-between;
}
.about_us_choices li {
    display: inline-block;
    width: calc(33.33% - 2px);
    padding: 0.53em;
    text-align: center;
    color: #fff;
}
.about_us_choices li:hover {
    cursor: pointer;
}
li.inactive_option {
    background-color: #8b8b8b;
}
li.active_option {
    background-color: #000;
}
.content_choice_box {
    border: 1px solid #ddd;
    min-height: 30em;    
    overflow: auto;
    width: 100%;
    padding: 20px;
}




/* ***** Our Services Page - Images Carousel ***** */

.carousel {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.carousel-images-wrap {
    display: flex;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */    
}
.carousel-images-wrap::-webkit-scrollbar {
    display: none;
}
.carousel-image {
    flex: 0 auto;
    width: 500px;
    scroll-snap-align: center;
    transition: filter 0.4s;
    transform: scale(0.88);
}

.carousel-button {
    position: absolute;
    top: 50%;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
}
.carousel-button.prev {
    left: 10px;
}
.carousel-button.next {
    right: 10px;
}

.carousel-dots {
    display: flex;
    width: 100%;        
    justify-content: center;
}
.carousel-dot {
    display: inline-block;
    height: 15px;
    width: 15px;
    margin: 0 4px;
    background-color: #bbb;
    border-radius: 50%;        
    transition: background-color 0.4s ease;
    cursor: pointer;
}
.carousel-dot.active {
    background-color: #24336c;
}



.carousel-dots-two {
    display: flex;
    width: 100%;        
    justify-content: center;
}
.carousel-dot-two {
    display: inline-block;
    height: 15px;
    width: 15px;
    margin: 0 4px;
    background-color: #bbb;
    border-radius: 50%;        
    transition: background-color 0.4s ease;
    cursor: pointer;
}
.carousel-dot-two.active {
    background-color: #24336c;
}



@media only screen and (max-width:1920px) {

}

@media only screen and (max-width:1366px) {

}

@media only screen and (max-width:1280px) {
    .overlay_container {
        top: 0%;
    }
}
@media only screen and (max-width:1080px) {
    .overlay_container {
        top: 0;
        position: static;
    }
    .overlay_container .form_box .inner_box {
        width: auto;
    }
    .overlay_container  .form_box {
        display: block;
        width: 100%;
        max-width: 100%;
        float: none;
        background-color: #000;
        margin: 0;
    }
    .overlay_container .form_box .box_content:last-child {
        margin-top: 30px;
    }
}

@media only screen and (max-width:962px) {

    .box_container .box_3 {
        display: block;
        width: 100%;
        margin: 2% 0 2% 0%;
    }
}

@media only screen and (max-width:768px) {
    .fixed_call_text {
        position: fixed;
        display: flex;
        flex-wrap: wrap;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .fixed_call_text .call_us_section {
        display: inline-block;
        width: 50%;
        background-color: #000;
        vertical-align: middle;
        text-align: center;
        padding: 10px;
    }
    .fixed_call_text .call_us_section a {
        display: block;
        font-weight: bold;        
        font-size: 1.5em;
        color: #f69c22;
        text-decoration: none;        
    }
    .fixed_call_text .text_us_section {
        display: inline-block;
        width: 50%;
        background-color: #f69c22;
        vertical-align: middle;
        text-align: center;
        padding: 10px;
    }
    .fixed_call_text .text_us_section a {
        display: block;
        text-decoration: none;
        font-weight: bold;        
        font-size: 1.5em;
        color: #000;        
    }
	
	
	#banner_announcement p {
		font-size: 1.2em;
	}	


    /* ***** about us - section ***** */
    .slideshow-image-container {
        width: 98%;
        margin-top: 15px auto;
    }   
    .about_us_wrapper {
        width: 98%;
        margin-top: 15px auto;
    } 
    .about_us_choices {    
        width: 100%;
    }
    .content_choice_box {
        width: 100%;
    }    
    .image-box {
        text-align: center;
    }
}

@media only screen and (max-width:576px) {
    h2.section_title {
        font-size: 1.5em;
    }

}

@media only screen and (max-width:450px) {
    .list-item {
        flex: 0 0 220px;
    }
    .flipper-container {
        max-height: 220px;
        min-height: 0px;
    }
    .flipper__button--prev, .flipper__button--next {
        height: 50px;
    }
    .flipper__button--prev:hover, .flipper__button--next:hover {
        background: #d9d9d9;
    }
}